.text-page{
    padding-top: 72px;    
    padding-bottom: 42px;
    .halfies{
        
        padding-top: 60px;
        align-items: flex-start;
        .bg-gray{
            background-color: transparent;

            .text{
                font-size: 20px;
                font-weight: initial;
                padding: 0px 75px 0px 0;
                line-height: 34px;
            
            }
        }
        .image-half{
            padding-top: 10px;
        }
    }
}